{"data":
	[
		{
			"name": "sulfuric",
			"tools": ["PICKAXE", "SWORD", "SHOVEL", "AXE"],
			"level": 3,
			"durability": 1600,
			"speed": 5.5f,
			"maxStackSize": 1,
			"damage": 4,
			"enchantability": 10
		},
		{
			"name": "dreamy",
			"tools": ["PICKAXE", "SHOVEL", "AXE"],
			"level": 3,
			"durability": 2000,
			"speed": 6.0f,
			"maxStackSize": 1,
			"damage": 5,
			"enchantability": 20
		},
		{
			"name": "nightmarish",
			"tools": ["SWORD"],
			"level": 4,
			"durability": 2000,
			"speed": 6.0f,
			"maxStackSize": 1,
			"damage": 5,
			"enchantability": 20
		}
	]
}